set(gca,... 
    'Units', 'centimeters',...
    'FontSize',Taille_Police_Chiffres,...
    'LineWidth',EpaisseurLigneAxes,...
    'XLim',[Axe_X_Mini Axe_X_Maxi],...
    'YLim',[Axe_Y_Mini Axe_Y_Maxi],...
    'XScale',Axe_X_Echelle,...                      % 'lin' ou 'log'
    'YScale',Axe_Y_Echelle,...                      % 'lin' ou 'log'
    'XTick',Axe_X_Chiffres,...                      % Voir l'instruction XTickLabel
    'YTick',Axe_Y_Chiffres);                        % Voir l'instruction YTickLabel

xlabel(Axe_X_Titre, ...
    'FontSize', Taille_Police_Labels, ...
    'FontAngle', 'italic', ...                  % Choisir 'normal' ou 'italic'
    'FontName',Nom_Police, ...
    'FontWeight','bold',...                     % Choisir 'normal' ou 'bold'
    'interpreter',InterpreteurX...              % Choisir 'none' ou 'latex'
    );       

ylabel(Axe_Y_Titre,...
    'FontSize', Taille_Police_Labels,...
    'FontAngle', 'italic',...                   % Choisir 'normal' ou 'italic'
    'FontName',Nom_Police,...
    'interpreter',InterpreteurY,...             % Choisir 'none' ou 'latex'
    'FontWeight','bold'...                      % Choisir 'normal' ou 'bold'
    );        

%Legende = {Legende{1},Legende{2},Legende{3}};  % Forcer manuellement si ncessaire
lgd = legend(Legende);
set(lgd,...
    'FontSize',Taille_Police_Legende,...
    'TextColor', 'black',...
    'Visible',Legende_Affiche,...
    'Location',Legende_Lieu,...
    'Box',Legende_Cadre...
    );

set(gcf,...
    'Units', 'centimeters',...
    'PaperUnits','centimeter',...
    'PaperSize',[Largeur Hauteur],...
    'PaperPosition', [0 0 Largeur Hauteur]);

%% %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%                                              %
%       Sauvegarde                             %
%                                              %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

for k=1:length(Extensions)
    print(Fig1,['-r' num2str(Resolution)], ['-d' Extensions{k}], NomDeSauvegarde);
end
%open([NomDeSauvegarde '.' Extension]);

if strcmp(Ouvre_pdf,'oui')
    open([NomDeSauvegarde '.pdf']);
end